Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update versions of fuzzy-finder and snippets #18924

Merged
merged 1 commit into from Feb 28, 2019

Conversation

Projects
None yet
2 participants
@rafeca
Copy link
Contributor

commented Feb 28, 2019

On #18923 and #18919 I forgot to change the second place where the package versions are specified. This PR fixes that

Update versions of fuzzy-finder and snippets
I forgot to update the second place on the `package.json` where its version is
specified

@rafeca rafeca merged commit f4685ac into atom:master Feb 28, 2019

3 checks passed

Atom Pull Requests #20190228.8 succeeded
Details
continuous-integration/appveyor/pr AppVeyor build succeeded
Details
continuous-integration/travis-ci/pr The Travis CI build passed
Details

@rafeca rafeca deleted the rafeca:finish-update-packages branch Feb 28, 2019

@ESA-Security-Group
Copy link

left a comment

Duplicate of #10037

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.